
import React from 'react';
import Icon from 'react-icon-base';

const SlUserFollowing = props => (
    <Icon viewBox="0 0 1024 1024" {...props}>
        <g><path transform="scale(1, -1) translate(0, -960)" d="M63.5039 0.240234l0.00195312 64.9414c0 25.4404 19.1035 33.4248 26.7197 36.9443l281.04 132.624c20.1436 9.24805 34.0479 28.3203 36.752 50.3203c2.71973 22 -6.16016 43.8398 -23.4561 57.7119c-66.4805 53.376 -97.4561 170.704 -97.4561 233.185v159.92 c0 66.8643 116.4 159.856 224.128 159.856c108.672 0 223.936 -91.5361 223.936 -159.856v-159.92c0 -61.5518 -25.5996 -179.312 -94.2559 -233.376c-17.5039 -13.7764 -26.5918 -35.6807 -23.9678 -57.8086c2.62402 -22.1602 16.5918 -41.3125 36.8477 -50.624 l162.24 -77.248l38.1436 54.0645l-173.664 81.3438c88.6562 69.7764 118.656 206.849 118.656 283.665v159.92c0 105.92 -146.624 223.855 -287.936 223.855s-288.128 -117.936 -288.128 -223.855v-159.92c0 -69.8721 31.8877 -211.248 121.392 -283.088l-281.04 -132.656 s-63.9521 -28.4961 -63.9521 -63.9678v-96.0322c0 -35.3438 28.6396 -63.9678 63.9512 -63.9678h639.712l-52 63.9844zM1012.21 236.493c-13.9043 10.9121 -34.0322 8.43164 -44.9121 -5.47266l-136.848 -208.704l-85.0557 85.0723 c-12.4961 12.4961 -32.7686 12.4961 -45.2646 0s-12.4961 -32.752 0 -45.248l113.136 -113.136c12.4961 -12.4961 32.752 -12.4961 45.248 0c3.04004 3.02441 5.3125 6.54395 6.88086 10.2881l152.304 232.304c10.8799 13.9043 8.43164 34.0166 -5.48828 44.8965z"/></g>
    </Icon>
);

export default SlUserFollowing;
